@charset "Shift_JIS";

/* 全体構造
---------------------------------------------------- */
*{margin: 0;padding:0;}

a{text-decoration:none;}
body {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;padding: 10px;color: #333333;font-size: 75%;}

#wrapper {margin: auto;width: 700px;}

img{border: none;}
object.center{margin:auto;display:block;}

img.title{margin:10px auto;display:block;}
img.center{display:block;margin:auto;}
img.left{float:left;margin:0 6px 0 0;}
img.right{float:right;margin:0 35px;}
img.waku{border:1px solid #999}
img.yakumono{padding-top:-10px;}
ol{margin:12px;}

/* レイアウト---------------------------------------------------- */
div.section{margin:36px 0;display:block;clear: both;}

/* メイン・コンテンツ---------------------------------------------------- */
#content {margin:0px;}
#content p{line-height: 140%;margin:0 6px 12px;padding:0 12px:}
#content p.small{font-size: 75%;}
#content p.last{padding: 5px 10px 0;margin: 10px 20px 0;}
#content p.center{text-align:center;}
#content p.right{text-align:right;}
#content ul{margin:0 0 0 10px;}
#content li{margin:0 0 10px 30px;line-height: 120%;}

#content p.attention_red{
padding: 0;
margin: 0 0 5px;
color:#f00;
}

/* returntop---------------------------------------------------- */
#returntop{margin:auto;width:179px;text-indent:-9999px;}
#returntop a{height:28px;background: url(../images/back_top.gif);display:block;}
#returntop a:hover{background-position: 0px 28px;}

/* returnproducts---------------------------------------------------- */
#returnproducts{margin:auto;width:179px;text-indent:-9999px;}
#returnproducts a{height:28px;background: url(../images/back_products.gif);display:block;}
#returnproducts a:hover{background-position: 0px 28px;}


/* グローバル・ナビゲーション---START------------------------------------------- */

#global-navi {width: 700px;text-indent: -9999px;}

#global-navi ul {list-style: none;margin: 0;padding: 0px;overflow: hidden;}
#global-navi li {float: left;margin: 0;padding: 0;}

#global-navi ul li a {display: block;height: 24px;color: #FFFFFF;background-image: url(../images/gnav.gif); text-decoration: none;text-align: center;}
#global-navi ul li a:hover {background-position: left bottom;}

#global-navi li#home   a{width: 100px;background-position: 0px 0px;}
#global-navi li#home   a:hover {background-position: 0px 24px;}

#global-navi li#products   a{width: 100px;background-position: -100px 0px;}
#global-navi li#products   a:hover {background-position: -100px 24px;}

#global-navi li#info   a{width: 100px;background-position: -200px 0px;}
#global-navi li#info   a:hover {background-position: -200px 24px;}

#global-navi li#seminar   a{width: 100px;background-position: -300px 0px;}
#global-navi li#seminar  a:hover {background-position: -300px 24px;}

#global-navi li#catalog   a{width: 100px;background-position: -400px 0px;}
#global-navi li#catalog   a:hover {background-position: -400px 24px;}

#global-navi li#contactus   a{width: 100px;background-position: -500px 0px;}
#global-navi li#contactus   a:hover {background-position: -500px 24px;}

#global-navi li#company  a{width: 100px;background-position: -600px 0px;}
#global-navi li#company  a:hover {background-position: -600px 24px;}

/* フッター---------------------------------------------------- */
#footer {font-size: 83%;text-align:right;margin-top:20px;line-height: 200%;}
#footer a{color:#555;margin:0 10px;}

td.caption{margin:120px;}

table.zuhan{margin:0;padding:0;}
table.zuhan p{margin:0;padding:0;}
table.zuhan tr{margin:0;padding:0;}
table.zuhan td{margin:0;padding:0;}

/* レイアウト---------------------------------------------------- */
img.center{margin:auto;display:block;}

/* 製品目次---------------------------------------------------- */

div.product-waku{width:700px;border:1px solid #999;margin:10px 30px;padding:10px;overflow: auto;}
div.product-waku img{float: left;margin: 0px 8px 8px 0px;}

div.product-waku-pict{width:305px;float: left;}
div.product-waku-text{width:300px;float:right;}
div.product-waku-text div.button a{float:right;}
div.center{margin:24px auto 0;width:410px;}

div.product-waku-red{border:2px solid #f00;margin:10px 30px;padding:10px;overflow: auto;}

div.product-waku-bottom{clear: both;}
div.product-waku-bottom img{margin:0;padding:0;float: right;}
div.product-waku hr{margin:30px;}

div#content div.product-waku-text h2{margin:1px;padding:0;font-size:130%;color:#517cb5;border-bottom:2px dotted #517cb5;}
div#content div.product-waku-text h3{margin:0 0 5px;padding:0;font-size:100%;color:#517cb5;font-weight:normal;}
div#content div.product-waku-text div.button {margin-top:5px;font-weight:bold;color:#517cb5;float:right;}
div#content  a{color:#000;}
div#content div.button a{color:#517cb5;}

#content p.caption{line-height: 100%;padding:0px 5px;margin:0;color:#d55;}
#content p.pict-caption{line-height: 100%;padding:5px 90px;margin:0;text-align:center;}

/* 見出し「h2」---------------------------------------------------- */

div#content h2 {font-size: 100%;margin:15px auto;}
div#content h2.graphictitle-products{text-indent:-9999px;width:678px;height: 27px;background: url(../images/maintitle-products.gif);}
div#content h2.graphictitle-clinic{text-indent:-9999px;width:678px;height: 27px;background: url(../images/maintitle-clinic.gif);}
div#content h2.graphictitle-labo{text-indent:-9999px;width:678px;height: 27px;background: url(../images/maintitle-labo.gif);}


/* 製品個別ページ---------------------------------------------------- */

div#pdf img{border:1px solid #333;}

div.product700{width:700px;margin:auto;min-height:600px;}
div.product-section{margin:30px 0;clear: both;}
div.product-section h2 {height:16px;font-size: 100%;background: url(../products/h2back700.gif);margin:auto;padding:3px 0 0 24px;}

div.top-section{margin:30px auto 3px;}
#content p.download{margin:25px;text-align:center;}
#content p.download a{color:#f00;}
p.small-center{text-align:center;}
img.mainpict{border:1px solid #999;margin:auto;display:block;}

div.product-section p{padding:0px 8px 0px;}
div.product-section p.start{padding:0 8px;}
div.product-section p.right{text-align:right;}
div.product-section02 p.center{text-align:center;}
div.product-section02 p.center a span.pink{color:#f09;}
div.product-section02{margin:20px auto;padding:0 12px;clear: both;overflow: auto;}
div.product-section02 h3{font-size: 100%;width:650px;height: 18px;padding:4px 10px;background: url(../images/sec02h3-wide.gif);}
div.product-section03{padding:10px;clear: both;}
span.red-new{color:#FFF;background:#f55;padding:1px;margin-right:2px;}

img.indexpict{border:1px solid #999;}

div.two-col400{width:400px;margin:0 auto;overflow: hidden;position: relative}
div.two-col400-left{width:200px;float: left;}
div.two-col400-right{width:200px;float: right;}

div.three-col600{width:542px;margin:auto;overflow: hidden;position: relative;border:1px solid #999;}
div.three-col600-left{width:180px;float: left;border-right:1px solid #999;padding-top:20px;}
div.three-col600-center{width:180px;float: left;border-right:1px solid #999;padding-top:20px;}
div.three-col600-right{width:180px;float: left;padding-top:20px;}
#content div.three-col600 p{line-height: 120%;padding:8px;margin: 0;}

table td.center{text-align:center;}
table td.right{text-align:right;}

table.kakomi{width:575px;margin:auto;}
h3.kakomi{font-size:100%;background-color:#ffb;padding:3px 10px;border-bottom:1px solid #999;}

table.three-col {margin:auto;}
table.three-col td{border:1px solid #999;}
table.three-col td img{padding:10px;}
table.three-col td{width:180px;}

table.gray{margin:auto;}
table.gray td{border:1px solid #999;padding:3px 24px;text-align:center;}

table.spec{margin:auto;border-collapse:collapse;}
table.spec td{border:1px solid #999;padding:3px 12px;text-align:center;}
table.spec td.left{text-align:left;}
table.spec th{border:1px solid #999;padding:3px 12px;text-align:left;}

table.pict　{margin:auto;border-collapse:collapse;}
table.pict td{padding:3px 12px;text-align:center;}
table.pict td.left{text-align:left;}
table.pict th{padding:3px 12px;text-align:left;}

table.spec02{border-collapse:collapse;margin:auto;}
table.spec02 td{border:1px solid #999;padding:3px 6px;text-align:left;margin:0;}
table.spec02 td.right{text-align:right;}
table.spec02 td.gray{background:#ccc;}

table.pdf{margin:24px auto;border-collapse: collapse;}
table.pdf tr{padding:10px;}
table.pdf td{border:1px solid #999;padding:12px 24px;text-align:left;}

table.catalog{width:550px;border-collapse:collapse;margin:auto;}
table.catalog td{border:1px solid #999;padding:3px 20px;}
table.catalog td.left{text-align:left;border-right:0px;}
table.catalog td.right{text-align:right;border-left:0px;}
